<!doctype html>
<html lang="es">

<head>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta charset="UTF-8" />
    <title>Laura Francioli</title>
    <meta name="description" content="Somos una empresa dedicada a la elaboración obras de arte">
    <meta name="keywords" content="Todo lo relacionado en la elaboracion de obras de arte y pintura">
    <meta property="og:title" content="Laura Francioli">
    <meta property="og:type" content="website">


    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&family=Open+Sans:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Michroma&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@300;400;500;700&display=swap" rel="stylesheet">
</head>

<body>
    <app-root></app-root>
    <script id="wompiCheckout" type="text/javascript" src="https://checkout.wompi.co/widget.js"></script>
</body>

</html>
